Subject: [sipcore] Call for agenda items

From: Adam Roach <[email-masked]>
Date: Thu, 12 Dec 2013 16:23:58 -0600

[as chair]

I know March seems a pretty long time in the future, but agenda planning 
for IETF 89 has begun in earnest. If you think you will have reason to 
lead discussion around a SIPCORE-relevant topic in London, please let 
the chairs know as soon as practical; but, in any case, no later than 
Friday, January 10th.

Thanks.

/a